Affected packages

Packages affected by nss-softokn upgrade from 3.93.0-1.fc40 to 3.93.0-2.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
fwupd-efi build 3 2 months ago
sblim-cim-client build 4 2 months ago
ongres-stringprep build 4 2 months ago
flexmark-java build 4 2 months ago
string-template-maven-plugin build 4 2 months ago
wv build None 2 months ago
libtpcmisc build None 2 months ago
pdfmixtool build None 2 months ago
qemu-sanity-check build None 2 months ago
soprano build None 2 months ago
zynaddsubfx build None 2 months ago
vakzination build None 2 months ago
opentoonz build None 2 months ago
budgie-control-center build None 2 months ago
spacebar build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by nss-softokn upgrade from 3.93.0-1.fc40 to 3.93.0-2.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.